---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.21.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:41:59.028539'
uploaded: '2025-01-07T04:45:46.916281'
signed: '2025-01-07T04:46:00.121043'
released: '2025-01-07T04:46:18.184863'
artifacts:
metadata_updated: '2025-01-07T04:46:18.186666'
